- saltcorn-monorepo
- @saltcorn/types
- ModelAbstracts
- abstract_page
- instanceOfPage

# Function instanceOfPage

- instanceOfPage(object): object is AbstractPage

- #### Parameters

  - ##### object: any

  #### Returns object is AbstractPage

  - Defined in saltcorn-types/model-abstracts/abstract_page.ts:31

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc